/*
 Theme Name:   Divi-child-theme
 Theme URI:    http://Divi.com/
 Description:  Divi Child Theme
 Author:       RB Softech
 Author URI:   http://rbsoftech.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child-themes
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.archive .one_half.et_column_last img {
    border: 3px solid #4582c3;
    border-radius: 5px;
}
.contact-btn {
    margin: 35px 0 0;
}
.gform_anchor {
    display: none;
}
.et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide {
    height: 500px;
}
.et_pb_widget li a:hover {
    color: #437ec1;
}
.homebutton .small-button.smallblue {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.homebutton .small-button.smallblue:hover {
    background-color: #427cbf;
    color: white !important;
}
.homebutton {
    padding-top: 10px;
}
.homeheading {
    padding-bottom: 25px;
}
.homeborder {
    border: 2px solid white;
}
.services {
    color: white !important;
}
.hometext {
    background-color: #4787c6;
    color: white;
    padding: 20px;
}
nav li a:hover,
nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 0px dotted rgba(255, 255, 255, 0.3);
}
.textwidget ul li {
    color: #437ec1;
    list-style: square;
}
.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular.et_pb_section_sticky .et_pb_row {
    max-width: 100% !important;
    width: 100% !important;
}
.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular.et_pb_section_sticky {
    padding: 0px;
}
.et_pb_row.et_pb_row_0.et_pb_row_fullwidth {
    padding: 0px;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_0 {
    left: 45%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_5 {
    padding: 30px;
    opacity: 0.8;
    color: black;
}
.et_pb_section.et_pb_section_2.et_pb_with_background.et_section_regular {
    padding: 15px 0 20px;
}
.et_pb_section.et_pb_section_3.et_section_regular {
    padding: 20px;
}
.et_pb_row.et_pb_row_5 {
    padding: 0;
}
.et_pb_section.et_pb_section_4.et_pb_with_background.et_section_regular {
    padding: 0;
}
iframe {
    width: 100%;
}
#top-header, #et-secondary-nav li ul {
  background-color: #003366;
}
.et_pb_section.et_pb_section_1.et_section_regular {
    padding: 0px !important;
}
.et_pb_section.et_pb_section_0.et_section_regular {
    padding: 0;
}
.leasingpage .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}
.leasingpage .et_pb_column {
    width: 50%;
    margin-right: 0px;
}
.center {
    left: 50%;
    position: absolute;
    top: 50%;
	margin-top: 15%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.center1 {
    left: 50%;
    position: absolute;
    top: 50%;
	margin-top: 15%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.leasingpage .et_pb_row {
    padding: 0 !important;
}
.leasingpage {
    padding: 0px !important;
}
.menu li {
    display: inline-block !important;
}
.footer-widget:nth-child(2n) {
    float: right;
    width: 65.625% !important;
}
#footer-widgets .footer-widget li::before {
    content: none;
}
.silver.et_pb_text {
    height: 100% !important;
}
.gform_body ul li {
    float: left;
}
.gform_wrapper ul li {
    margin-top: 0 !important;
}
.gform_wrapper ul li.gfield {
    clear: none !important;
}
.one_third {
    margin-right: 0px !important;
    width: 33.33% !important;
}
.one_one {
    width: 100%;
}
.et_pb_widget.widget_recent_entries ul li {
    color: #437ec1;
    list-style: square;
    padding-left: 4px !important;
}
.menu-footer-menu-container {
    padding: 40px;
}
.menu li {
    font-size: 15px;
    padding-right: 5px;
}
#footer-widgets {
    padding: 4% 0 3% !important;
}
.et_pb_gutters3 .footer-widget {
    margin: 0% !important;
}
.et-social-icon.et-social-rss {
    display: none;
}
.foamlength {
    width: 37%;
}
.foamlength1 {
    width: 74%;
    padding: 0px;
}
#AnythingPopup_BoxContainerHeader1 {
    height: 40px !important;
    padding: 3px;
}
#AnythingPopup_BoxContainerHeader1 a {
    font-size: 12pt;
    padding: 0;
}
.sortc li {
    margin-right: 20px;
    padding: 10px;
    border-radius: 6px;
    background-color: #437EC1;
    color: white;
    cursor: pointer;
}
.sortc {
    display: inline-flex;
    padding: 33px;
}
/******property***************************/

.property .et_pb_column_1_3 {
  float: left;
  min-height: 275px;
  width: 33%;
}
.property .container {
    margin-top: 35px;
}
.property h5 {
    font-size: 14px;
    padding: 15px 0 30px;
    text-align: center;
}
.property img {
  border: 3px solid #4582c3;
  border-radius: 5px;
 min-height:200px;
}
.property img:hover {
    opacity: 0.5;
    background: rgba(0, 0, 0, 0) url("images/zoom-icon.png") no-repeat scroll 50% 50%;
}
.single-pro {
    padding-top: 30px;
}
.single-pro #left-area {
    width: 70%;
}
.single-pro #sidebar {
    width: 30%;
}
p {
    line-height: 24px;
}
.single-pro h4 {
    font-size: 15px;
    line-height: 22px;
}
#filters > li {
    float: left;
    margin-right: 16px;
    width: auto;
}
#filters {
    float: left;
    margin-bottom: 25px;
    width: 100%;
}
.contact-btn a {
    background: #003366;
    border-radius: 5px;
    color: #ffffff;
    margin: 20px 0;
    max-width: 250px;
    padding: 15px;
    text-transform: capitalize;
    width: 100%;
}
.recent-property li {
    color: #003366;
    list-style: outside none square;
    margin-left: 17px;
}
.recent-property,
.pdf-pro,
.pro-loc {
    margin-bottom: 15px;
}
.image-gallery {
    display: none;
}
.flexslider {
    margin: 0;
}
.contact-btn br {
    display: none;
}
.gf_browser_gecko.gform_wrapper {
    margin: 0;
}
#AnythingPopup_BoxContainerBody1 {
    margin: 4px;
}
.gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}
.flex-direction-nav a.flex-next::before {
    content: url("http://sdbcms.com/rothland/wp-content/uploads/2016/12/1-1.png");
    margin: -4px;
}
.flex-direction-nav a::before {
    content: url("http://sdbcms.com/rothland/wp-content/uploads/2016/12/2-1.png");
    margin: -4px;
}
#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
    padding: 0 !important;
}
.flexslider {
    width: 93% !important;
}
.flex-direction-nav li {
    list-style: none;
}

/********s***************************************/
#top-menu li {
  padding-right: 12px;
}

#sidebar h5 {
  border-bottom: 1px solid;
  color: #183c7c;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 12px;
  padding-bottom: 10px;
}

.property-stats li {
  background: rgba(0, 0, 0, 0) url("images/list-icon.png") no-repeat scroll 0 5px;
  padding-bottom: 5px;
  padding-left: 19px;
}

.recent-property a {
  color: #5f5f5f;
}

.pagination-post a {
  background: #003366 none repeat scroll 0 0;
  color: #ffffff;
  margin: 12px 0 0;
  padding: 2px 8px;
}

.pagination-post{
	margin-top:10px;
}

.logo_container img {
  width: 30%;
}
.single-property .slider {
  margin-top: 0 !important;
}

.archive h2 {
  font-size: 16px;
}

.archive .one_half {
  margin-right: 2%;
  width: 48%;
  margin-bottom:15px;
}

.archive .one_half img {
  border: 3px solid #737477;
  border-radius: 5px;
  width: 100%;
  height:220px;
}

.post-navi {
  margin: 20px 0;
}

.post-navi a {
  background: #003366 none repeat scroll 0 0;
  color: #ffffff;
  padding: 2px 9px;
}
/******Responsive**********/

@media only screen and (max-width: 767px) {
    nav {
        margin-bottom: 0;
        min-height: 0;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_0 {
        left: 0%;
        position: static;
        top: 0%;
        transform: none;
        width: 100%;
        padding: 14px !important;
    }
    .leasingpage .et_pb_column {
        margin-bottom: 0px !important;
    }
    .one_third {
        width: 100% !important;
    }
    .homeheading {
        text-align: center !important;
    }
    .menu-footer-menu-container {
        padding: 0px !important;
    }
    .et-animated-content {
        padding-top: 1px;
    }
    .leasingpage .et_pb_column {
        margin-bottom: 0px !important;
    }
    .center1 {
        left: 0;
        position: static;
        top: 0;
        transform: none;
        width: 100%;
    }
    .center {
        left: 0;
        position: static;
        top: 0;
        transform: none;
        width: 100%;
    }
    .boxes .et_pb_column {
        margin-bottom: 0;
    }
    .et_pb_title_container h1 {
        font-size: 42px;
        line-height: 1em;
    }
    .text-box {
        min-height: auto;
    }
	.property img {
  min-height:auto;
}
.property .et_pb_column_1_3 {
  float: left;
  width: 100%;
}
.logo_container img {
  width: 62%;
}
.archive .one_half img {
  height:auto;
}
}

@media only screen and (min-width: 768px) and (max-width: 1170px) {
.archive .one_half img {
  height:200px;
}
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_0 {
        left: 0%;
        position: static;
        top: 0%;
        transform: none;
        width: 100%;
        padding: 14px !important;
    }
    .et_header_style_left #et-top-navigation {
        padding-left: 150px !important;
    }
    #top-menu li {
        font-size: 14px;
        padding-right: 10px;
    }
    #logo {
        max-height: 30%;
    }
    nav {
        margin-bottom: 0;
        min-height: 0;
    }
    .one_third {
        width: 100% !important;
    }
    .leasingpage .et_pb_column {
        margin-bottom: 0px !important;
    }
    .center1 {
        left: 0;
        position: static;
        top: 0;
        transform: none;
        width: 100%;
    }
    .center {
        left: 0;
        position: static;
        top: 0;
        transform: none;
        width: 100%;
    }
    .boxes .et_pb_column {
        margin-bottom: 0;
    }
    .text-box {
        min-height: auto;
    }
	
	.property .et_pb_column_1_3 {
  float: left;
  margin-right: 3%;
  min-height: 200px;
  width: 30%;
}

.property img {
  min-height: auto;
}

.property img {
  min-height: 136px;
}
}